.livetext-marquee
{
  top:40px;
  left:17px;
  width:208px
}
.livetext-marquee-wide
{
  top:40px;
  left:17px;
  width:300px
}
.pf-callout
{
  background-image:url('/sf/_hc-00000671/_langid-22/_/vp/images/b13/graphical-elements/callouts/brilliant-finish-callout-002.png');
  bottom:35px;
  height:59px;
  position:absolute;
  right:0;
  width:396px
}
.category-page-dark-background
{
  color:white
}
.pf-callout-clickable-area
{
  margin-left:14px;
  height:42px
}
.pf-callout-link
{
  text-decoration:none
}
.pf-callout-text
{
  color:white;
  font-family:'Roboto',sans-serif;
  font-weight:300;
  font-size:12px;
  height:32px;
  margin-left:15px;
  padding-bottom:5px;
  padding-top:5px;
  text-align:center
}
.lang-jp .pf-callout-text
{
  font-family:'MS Mincho',sans-serif
}
.pf-callout-text-line-1
{
  font-weight:bold
}
.lang-es .pf-callout-text-line-1,
.lang-pt .pf-callout-text-line-1
{
  display:inline
}
.pf-callout-text-line-2
{
  text-decoration:underline
}
.lang-es .pf-callout-text-line-2,
.lang-pt .pf-callout-text-line-2
{
  display:inline
}

.hc-1033798267 {}